@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 400; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-bRg.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 350; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-aLt.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 700; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-cBd.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 800; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-dEb.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 900; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-eHv.woff') format('woff');}
@font-face {font-family: 'NanumMyeongjo'; src: url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.eot');src:url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.woff') format('woff');font-style: normal;}
:root{--mj: "NanumMyeongjo" !important;}
.panwrap .quicks img,.panwrap .pan img{width: auto;display: inline-block;}
.pan h1,.pan h2,.pan a,.pan div,.pan span,.pan a,.pan p,.pan i{font-family: 'NanumSquare Neo' !important;; letter-spacing: -1.2px;line-height: 150%;}
.panwrap{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;height: 100%;;}
.panwrap .quicks{position: fixed;top: 180px; right: 50px;z-index: 10;display: inline-block;}
.panwrap .quicks img{filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.5)) !important}
.panwrap .pan{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;overflow: hidden;}
.panwrap .blind{position: absolute; clip: rect(0 0 0 0);width: 1px; height: 1px;margin: -1px;overflow: hidden;;}
.panwrap .pan .inner{width:1100px; margin: auto;position: relative;}
.panwrap .pan1{background: url(../images/bg1.png) 50% 0 no-repeat;}
.panwrap .pan1 .inner{height: 930px}
.panwrap .pan1 .inner .gnilogos{position: relative;z-index: 2;display: flex;align-items: center;justify-content: space-between;width: 100%;padding: 11px 0 118px 0;}
.panwrap .pan1 .inner .gnilogos .logowrap{display: flex;align-items: baseline;}
.panwrap .pan1 .inner .gnilogos .logowrap a{margin-right: 10px;}
.panwrap .pan1 .inner .gnilogos .logowrap span{color:#fff;font-weight: 400;}
.panwrap .pan1 .inner .gnilogos .biwrap{display: flex;align-items: center;}
.panwrap .pan1 .inner .gnilogos .biwrap .bi{margin-right: 10px;}
.panwrap .pan1 .inner .gnilogos .biwrap i{color:#222;font-size: 13px;font-weight: 800;}
.panwrap .pan1 .inner .gnilogos span{color:#464646; font-size: 13px;font-weight: 400;vertical-align: baseline;font-weight: 800;}
.panwrap .pan1 .inner h1{animation: fade-in-top 1s linear both;padding: 0 0 86px 0;}
.panwrap .pan1 .inner .Tbox p.T1{padding: 0 0 72px 0; color:#fff;font-size: 20px;line-height: 31.8px;}
.panwrap .pan1 .inner .Tbox .panbtn a{background: #fff;color:#705548; font-size: 24px; width: 310px; height: 100px;line-height: 100px;text-align: center;border-radius: 10px;font-weight: 900;}
.panwrap .pan1 .inner .Tbox .panbtn a:before{border: 6px solid #fff;border-radius: 10px}
.panwrap .pan2{background: #705548}
.panwrap .pan2 .inner{padding: 79px 0;}
.panwrap .pan2 .inner .videos {width: 860px;height: 487px; position: relative;margin: auto;}
.panwrap .pan2 .inner .videos iframe {position: absolute; left: 0; top: 0; width: 100%;height: 100%;}
.panwrap .pan3{background: url(../images/bg2.png) 50% 0 no-repeat;}
.panwrap .pan3 .inner{height: 890px}
.panwrap .pan3 .inner h2{opacity: 0;;padding: 153px 0 0px 0px;margin-left: -49px;}
.panwrap .pan3 .inner h2.on{animation: fade-in-left 1s linear both}
.panwrap .pan3 .inner .Tbox p.T1{font-size: 20px;line-height: 31.8px; color:#fff;}
.panwrap .pan3 .inner .Tbox p.T1 i{color:#66432c;font-weight: 800;}
.panwrap .pan3 .pan-pic{display: flex;align-items: center;justify-content: space-between;gap: 10px;position: relative;left: 50%; margin-left: -900px;width: 100%;}
.panwrap .pan3 .pan-pic img{opacity: 0;}
.panwrap .pan3 .pan-pic.on img{animation: fade-in-top 1s linear both;}
.panwrap .pan3 .pan-pic.on img:nth-of-type(2){animation-delay: 0.3s;}
.panwrap .pan3 .pan-pic.on img:nth-of-type(3){animation-delay: 0.6s;}
.panwrap .pan4{background: url(../images/bg3.png) 50% 0 no-repeat;}
.panwrap .pan4 .inner{height: 960px}
.panwrap .pan4 .inner .Tbox{padding: 34px 0 78px 626px;}
.panwrap .pan4 .inner .Tbox h2{opacity: 0;color:#fff; }
.panwrap .pan4 .inner .Tbox h2.on{animation: fade-in-left 1s linear both;}
.panwrap .pan4 .inner .Tbox p.T1{font-size: 20px; color:#fff;font-weight: 400;line-height: 31.8px;padding: 0 0 80px 51px;}
.panwrap .pan4 .inner .Tbox .imgbox{padding-left: 31px;opacity: 0;}
.panwrap .pan4 .inner .Tbox .imgbox.on{animation: fade-in-top 1s linear both;}
.panwrap .pan5{background: url(../images/bg4.png) 50% 0 no-repeat;}
.panwrap .pan5 .inner{height: 1020px;}
.panwrap .pan5 .inner p.T1{font-size: 26px; color:#705548;line-height: 40px;;padding: 93px 0 67px 0;font-family: var(--mj) !important;font-weight: 600;}
.panwrap .pan5 .inner p.T1 span{color:#705548;font-size: 18px;display: inline-block;margin-top: 19px;}
.panwrap .pan5 .inner p.T2{color:#222;font-size: 20px;line-height: 31.8px;margin-bottom: 92px;}
.panwrap .pan5 .inner p.T2 i{color:#777;font-size: 14px;;}
.panwrap .pan5 .inner .panbtn a{background: #705548;color:#fff; font-size: 24px; width: 310px; height: 100px;line-height: 100px;;text-align: center;border-radius: 10px;font-weight: 800;}
.panwrap .pan5 .inner .panbtn a:before{border: 6px solid #705548;border-radius: 10px}
.panwrap .pan6{background: url(../images/bg5.png) 50% 0 no-repeat;}
.panwrap .pan6 .inner{height: 1510px;;}
.panwrap .pan6 .inner .Tbox1{padding: 85px 0 133px 582px;}
.panwrap .pan6 .inner .Tbox2{padding: 0 0 0 0;}
.panwrap .pan6 .inner .Tbox1 h2{padding: 0px 0 27px 0;}
.panwrap .pan6 .inner .Tbox2 h2{padding: 0px 0 22px 0;}
.panwrap .pan6 .inner .Tbox2 p.T1{margin-bottom: 54px;}
.panwrap .pan6 .inner .Tbox h2{opacity: 0;;margin: -30px 0 0 -30px;}
.panwrap .pan6 .inner .Tbox h2.on{animation: fade-in-left 1s linear both}
.panwrap .pan6 .inner .Tbox p.T1{font-size: 20px; color:#fff;font-weight: 400;line-height: 31.8px;}
.panwrap .pan6 .inner .panbtn a{background: #705548;color:#fff; font-size: 24px; width: 310px; height: 100px;line-height: 100px;;text-align: center;border-radius: 10px;font-weight: 800;}
.panwrap .pan6 .inner .panbtn a:before{border: 6px solid #705548;border-radius: 10px}
.panwrap .pan7{background: url(../images/bg6.png) 50% 0 no-repeat;}
.panwrap .pan7 .inner{height: 720px;}
.panwrap .pan7 .inner p.T1{font-size: 26px; color:#705548;line-height: 40px;;padding: 93px 0 37px 0;font-family: var(--mj) !important;font-weight: 600;text-align: center;}
.panwrap .pan7 .inner p.T1 span{color:#705548;font-size: 18px;display: inline-block;margin-top: 19px;}
.panwrap .pan7 .inner p.T2{font-size: 40px; color:#000;line-height: 57px;;font-weight: 800;text-align: center;margin-bottom: 32px;}
.panwrap .pan7 .inner .panbtn{text-align: center;margin-bottom: 51px;}
.panwrap .pan7 .inner .panbtn a.B1{background: #705548;color:#fff}
.panwrap .pan7 .inner .panbtn a.B2{background: #dfd5d0;color:#705548}
.panwrap .pan7 .inner .panbtn a{font-size: 30px; text-align: center;font-weight: 800;margin: 0 8px; height: 120px; line-height: 120px;border-radius: 10px;width: 380px;}
.panwrap .pan7 .inner .panbtn a.B1:before{border: 6px solid #705548;border-radius: 10px;}
.panwrap .pan7 .inner .panbtn a.B2:before{border: 6px solid #dfd5d0;border-radius: 10px;}
.panwrap .pan7 .inner .T3{font-size: 17px; text-align: center;color:#7d7d7d;}
.panwrap .pan8{background: #705548;}
.panwrap .pan8 .inner{padding: 90px 0 0 0;width: 1140px;}
.panwrap .pan8 .inner .T1{padding: 0 0 52px 0px;text-align: center;font-size: 35px;font-weight: 800;color:#fff}
.panwrap .pan8 .inner ul{display: flex;align-items: flex-start;justify-content: center;margin: auto; margin-bottom: 100px;gap: 10px;}
.panwrap .pan8 .inner ul li{text-align: center;opacity: 0;padding: 10px 10px 31px 10px;background: #fff;border-radius: 10px;}
.panwrap .pan8 .inner ul li.on{animation: fade-in-top 1s linear both;}
.panwrap .pan8 .inner ul li:nth-of-type(2){animation-delay: 0.3s;}
.panwrap .pan8 .inner ul li:nth-of-type(3){animation-delay: 0.6s;}
.panwrap .pan8 .inner ul li:nth-of-type(4){animation-delay: 0.6s;}
.panwrap .pan8 .inner ul li img{display: inline-block;margin-bottom: 34px;}
.panwrap .pan8 .inner ul li p.T2{color:#7e7e7e;font-size: 17px;line-height: 25px;font-weight: 700;}
.panwrap .pan8 .inner ul li p.T2 i{font-weight: 900;color:#705548;font-size: 20px;display: block;margin-bottom: 9px;}
.panwrap .pan9{background: url(../images/bg7.png) 50% 0 no-repeat;}
.panwrap .pan9 .inner{height: 930px;}
.panwrap .pan9 .inner p.T1{color:#705548; font-size: 35px; font-weight: 800;padding: 93px 0 39px 0;line-height: 48px;}
.panwrap .pan9 .inner p.T2{color:#222;font-size: 20px;line-height: 31.8px;margin-bottom: 46px;}
.panwrap .pan9 .inner p.T2 i{color:#777;font-size: 14px;;}
.panwrap .pan9 .inner p.T3{color:#222;font-size: 20px;line-height: 31.8px;margin-bottom: 53px;}
.panwrap .pan9 .inner p.T4{color:#777;font-size: 14px;;}
.panwrap .pan9 .inner .panbtn{margin-bottom: 87px;}
.panwrap .pan9 .inner .panbtn a{background: #705548;color:#fff; font-size: 24px; width: 420px; height: 110px;line-height: 110px;;text-align: center;border-radius: 10px;font-weight: 800;}
.panwrap .pan9 .inner .panbtn a:before{border: 6px solid #705548;border-radius: 10px}
.panwrap .panfot{padding: 30px 0;text-align: center;color:#222; font-size: 15px;background: #fff;}
.footer{background: #fff;position: relative;z-index: 2;}
.panwrap #footer {margin:45px auto 0;border-top:1px solid #d1d1d1}
.panwrap #footer .footer_menu {border-bottom:1px solid #d1d1d1;background:#e9e9e9;padding:5px 10px 5px 3px}
.panwrap #footer .footer_lay {position:relative;width:980px;margin:0 auto;}
.panwrap #footer .footer_lay:after {content:" ";display:block;clear:both}
.panwrap #footer .footer {background:#f5f5f5;position:relative;z-index: 1;}
.panwrap #footer .footer .footer_lay {padding:25px 0 24px 153px;position:relative;width:827px;/* margin-top:5px;*/ margin-bottom:5px}
.panwrap #footer .footer .logo {position:absolute;top:41px;left:16px;border-top:none;margin:0;padding:0;width:119px; height:23px;background-position:-168px -263px;text-indent:-9999px;}
.panwrap #footer .footer address {color:#7c7c7c;font-size:11px;padding-top:3px;font-style: normal;}
.panwrap #footer .footer address span {color:#7c7c7c}
.panwrap #footer .footer address strong {color:#666666;margin-right:12px;width:200px;display:inline-block;text-align:right}
.panwrap #footer .footer address strong span {color:#857768;margin-left:5px}
.panwrap #footer .footer p {font-size:11px;border-top:1px solid #e5e5e5;padding-top:8px;margin-top:5px;color:#a8a8a8}
.panwrap #footer .footer p.gniinfotxt{border: 0px; float: left; color:#666666; }
.panwrap #footer .footer p.gniinfotxt span.hipe{margin: 0px; font-size: 12px; font-weight:700;}
.panwrap #footer .footer p.gniinfotxt span.hipe span.pa{color:#857768; margin-left:5px; font-weight:100;  font-size: 12px; }
.panwrap #footer .footer p span {float:right;margin-right:12px;font-size:10px}
.ir {background: url(https://ad.goodneighbors.kr/mainSprite.png)}
.panwrap .panbtn a:before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;-webkit-animation-duration: 1s;animation-duration: 1s;}
.panwrap .panbtn a:hover:before, .panwrap .panbtn a:focus:before, .panwrap .panbtn a:active:before {-webkit-animation-name: hvr-ripple-out;animation-name: hvr-ripple-out;}
.panwrap .panbtn a {display: inline-block;vertical-align: -1px;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;}
@-webkit-keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}@keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}
@keyframes fade-in-top{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
@keyframes fade-in-left{0%{-webkit-transform:translateX(-50px);transform:translateX(-50px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}